Subject: Re: Non Explained TODOs in halbtcoutsrc.c

From: Larry Finger <[email-masked]>
Date: Sat, 29 Nov 2014 22:31:13 -0600

On 11/29/2014 05:34 PM, nick wrote:
> Greetings Larry,
> After reading the code around the TODOS, I can't understand you reasoning for them in this file as they seem to
> unneeded as the logic for the switch statement with them seems to be fine. If there are reasons for them in this
> file, it would be nice to hear from you on why they are needed as TODO as a comment is rather unclear for anybody
> reading this file.
> Nick

I did not write that code. I merely make it available through the git repo, and 
modify it so that it will build on all kernel versions. I do not understand the 
TODOs any more than you do.

Larry